-- 基础信息
base_info = {
	group_id = 133304395
}

--================================================================
--
-- 配置
--
--================================================================

-- 怪物
monsters = {
}

-- NPC
npcs = {
	{ config_id = 395002, npc_id = 12794, pos = { x = -1905.906, y = 244.347, z = 2506.275 }, rot = { x = 0.000, y = 70.000, z = 0.000 }, area_id = 21 }
}

-- 装置
gadgets = {
	{ config_id = 395001, gadget_id = 71700401, pos = { x = -1905.906, y = 243.037, z = 2506.275 }, rot = { x = 0.000, y = 70.000, z = 0.000 }, level = 30, area_id = 21 }
}

-- 区域
regions = {
}

-- 触发器
triggers = {
}

-- 变量
variables = {
}

--================================================================
--
-- 初始化配置
--
--================================================================

-- 初始化时创建
init_config = {
	suite = 1,
	end_suite = 0,
	rand_suite = false
}

--================================================================
--
-- 小组配置
--
--================================================================

suites = {
	{
		-- suite_id = 1,
		-- description = ,
		monsters = { },
		gadgets = { 395001 },
		regions = { },
		triggers = { },
		npcs = { 395002 },
		rand_weight = 100
	}
}

--================================================================
--
-- 触发器
--
--================================================================
